/**
 * homepage.css
 *
 * This is the css document for the homepage.
 *
 * @version         1.0.0
 * @date            2013-01-18
 * @lastmodified    2013-01-24 17:19
 * @project         SamMobile website
 * @link            http://www.sammobile.com
 * @cssdoc          version 2.0
 * @author          Niels van der Hucht
 * @author-url      www.nielsvanderhucht.nl
 *
 */
 
body.home {
    background:#fff url('../_images/style/homepage/bg-homepage-new.png') repeat-x 0 210px;
}
body.home .masthead-container {
    margin-bottom:-5px;
}

/* ========================= HOMEPAGE TITLE ========================= */

.homepage-title-container {
    display:none !important;
    position:absolute;
    left:0;
    top:0;
    height:1px;
    overflow:visible;
    z-index:999;
}
.homepage-title {
    position:relative;
    overflow:visible;
    margin:0 auto;
    height:1px;
}
.homepage-title .article {
    width:240px;
    height:370px;
    background:#CCCCCC;
    position:absolute;
    right:20px;
    top:220px;
}
.homepage-title article#homepage-title {
    height:370px;
    overflow:hidden;
}
.homepage-title h1, .homepage-title h2, .homepage-title h3, .homepage-title p {
    margin:0;
    padding: 20px 20px 0 30px;
}


/* ========================= HOMEPAGE CAROUSEL ========================= */


.carousel-container {
    height: 376px;
    margin:0 auto;
    padding:5px 0 30px 0;
}

.slider { position: relative; }

#slider .slides {
	height: 258px;
	overflow: hidden;
	position: relative;
	margin: 0;
	width: 1010px;
}

.slider .news-overview {
	background: none;
	border: none;
	height: 248px;
	overflow: hidden;
	margin: 0;
	padding: 30px 0 0 0;
	position: relative;
	width: 1010px;	
}

.slider .news-overview .entry-thumbnail {
	background:transparent url('../_images/carousel/shadow.png') no-repeat 13px 207px;
	height: 225px;
	width: 370px;
}

.slider .news-overview .entry-thumbnail img {
	border: 1px solid #111;
	height: 205px;
	margin: 0 0 0 30px;
	width: 325px;
}

.slider .news-overview .entry-content { width: 610px; }

.slider .news-overview .entry-content h3 {
	font-size: 30px;
	line-height: 34px;
	margin: 0 15px 10px 0;
	overflow: hidden;
	height: 70px;
}

.slider .news-overview .entry-content h3 a {
	color: #fff;
	text-shadow: 0 0 10px #444;
}

.slider .news-overview .entry-content p {
	color: #fff;
	height: 45px;
	margin: 15px 0;
	font-size: 14px;
}

.slider .news-overview .time {
	color: #fff;
	font-size: 9px;
	line-height: 22px;
	margin: 0 0 0 -5px;
	width: auto;
}

.slider .news-overview .clock { background-position: -500px 0; }

.slider .news-overview .readmore {
	font-size: 14px;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	position: relative;
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
}

.pager {
	height: 118px;
	overflow: hidden;
}

	.pager .news-overview {
		background: none;
		border:none;
		float: left;
		margin: 0;
		padding: 0px;
		position: relative;
		width: 25%;
	}
	
	.pager .news-overview .entry-thumbnail {
		height: 70px;
		width: 105px;
	}
	
		.pager .news-overview .entry-thumbnail img {
         opacity:0.5;
			height: 70px;
			width: 95px;
			opacity: 0.5;
		}
		
			.pager .flex-active-slide .entry-thumbnail img {
				opacity: 1;
			}
	
	.pager .news-overview .entry-content { width: 105px; }
	
	.pager .news-overview .entry-content h3 {
		color: #878787;
		font-size: 14px;
		font-weight: 300;
		height: 38px;
		line-height: 18px;
		overflow: hidden;
		margin: 10px 0 0 0;
	}
      .pager .flex-active-slide .entry-thumbnail img {opacity:1;}
		.pager .flex-active-slide .entry-content h3 { 
			color: #2b2b2b; 
			font-weight: 400;
		}
	
	.pager .news-overview .categories {
		color: #8b8b8b;
		font-size: 10px;
		font-weight: 300;
		margin: 0 0 0 -5px;
		text-decoration: underline;
	}
	
	.pager .news-overview a {
		background-image: url('../_images/style/homepage/bg-pager.png');
		background-repeat: repeat-x;
		border-right: 1px solid #cbcbcb;
		display: block;
		height: 78px;
		margin: 20px 0 0 0;
		padding: 13px;
	}
	
		.pager .slide-0 a {
			border-left: 1px solid #cbcbcb;
		}
		
		.pager .news-overview span.icon {
			background-image: url('../_images/style/icons/sprite-hover.png');
		}
		
		.pager .flex-active-slide span.icon {
			background-image: url('../_images/style/icons/sprite.png');
		}

	.pager .flex-active-slide a {
		background-image: url('../_images/style/homepage/bg-pager-active.png');
		background-position: center bottom;
		background-repeat: repeat-x;
	}
	
	.pager .flex-active-slide .categories { color: #00a9e0; }
	.news-overview .entry-meta .columns a,
	.pager .flex-active-slide  .categories.columns { color: #67A54B; }
	.news-overview .entry-meta .firmware-news a,
	.pager .flex-active-slide .categories.firmware-news { color: #BE070C; }

.shadow-left,
.shadow-right {
	width: 9px;
	height: 98px;
	position: absolute;
	z-index: 10;
	top: 20px;
}

.shadow-left {
	left:0;
}
.shadow-right {
	right: 0;
}

.flex-direction-nav {
	position: absolute;
	width: 1010px;
}

	#slider .flex-direction-nav { margin-top: -150px; }

	/* was -80px at digitalprofit site */
	#pager .flex-direction-nav { margin-top: -110px; }

.flex-direction-nav li a {
	background-image: url('../_images/carousel/bg-arrows.png');
	background-repeat: no-repeat;
	position: absolute;
	top: 10px;
	width: 32px;
	height: 32px;
	line-height: 80px;
	overflow: hidden;
}

.flex-prev { 
	left:-50px;
	background-position: 0 -38px; 
}

	.flex-prev:hover {
		background-position: 0 0; 	
	}

.flex-next { 
	right:-50px;
	background-position: -32px -38px; 
}

	.flex-next:hover {
		background-position: -32px 0; 	
	}

.flex-disabled { display: none; }

/* ========================= HOMEPAGE SOCIAL ========================= */

#section-social {
    background:#dedede;
    padding:30px 0;
}
#section-social .section-header {
    margin-bottom:0px;
}
.section-social-facebook {
    margin:0 30px 0 0;
    position:relative;
    float:left;
}
.section-social-facebook .section-header {
    margin-right:0;
}
.section-social-facebook .facebookContent {
    height:310px;
    padding:5px 10px 15px 10px;
    border:solid 1px #ffffff;
    background:#ffffff;
    overflow:hidden;
}
#facebookContent {
    width:100%;
    height:100%;
    overflow:hidden;
}
#facebookContent iframe {
    margin:-1px 0 0 -1px;
}
.section-social-youtube {
    position:relative;
    float:left;
}
.section-social-youtube .youtubeContent {
    height:330px;
    border:solid 1px #ffffff;
    background:#ffffff;
}
#youtubeContent {
    height:310px;
    padding:20px;
    overflow:hidden;
}
.ytEntry {
    width:100%;
    height:90px;
    overflow:hidden;
    padding:0 0 10px 0;
}
.ytEntryThumbnail {
    width:120px;
    height:90px;
    overflow:hidden;
    float:left;
    margin:0 10px 0 0;
}
.ytEntryThumbnail img {
    display:block;
    width:120px;
    height:90px;
    border:none;
}
.ytRating {
    display:block;
    padding:0 0 5px 0;
    height:20px;
}
.ytRating img {
    display:block !important;
    float:left !important;
    margin:6px 4px 0 0 !important;
}
.ytTitle {
    font-weight:bold;
    display:block;
    padding:0 0 5px 0;
}
.ytTitle a {
    text-decoration:none;
    color:#2b2b2b;
}
.ytTitle a:hover {
    text-decoration:underline;
    color:#67a54b;
}
.ytViews {
    color:#999999;
    font-size:13px;
    line-height:14px;
}
.socialUserDiv {
    padding:5px 0 0 0;
    height:44px;
    border-bottom:solid 1px #D8DFEA;
    padding-bottom:4px;
    margin-bottom:8px;
}
.section-social-twitter {
    margin:0 0 0 30px;
    position:relative;
    float:left;
}
.section-social-twitter .section-header {
    margin-right:0;
}
.section-social-twitter .twitterContent {
    height:310px;
    padding:10px;
    border:solid 1px #ffffff;
    background:#ffffff;
    overflow:hidden;
    font-size:13px;
    line-height:16px;
}
#twitterContent ul, #twitterContent li {
    margin:0;
    padding:0;
    list-style:none;
    background:none;
}
#twitterContent a {
    text-decoration:none;
}
#twitterContent a:hover {
    text-decoration:underline;
}
#twitterContent .tweetfoot {
    display:block;
    padding:1px 0 15px 0;
}
#twitterContent .tweetfoot a {
    color:#808080;
    text-decoration:none;
}
#twitterContent .tweetfoot a:hover {
    text-decoration:underline;
}
#twitterContent #tweetsUl {
    margin:0;
    padding:0;
    list-style:none;
}
#linkToChannel {
    padding-top:5px !important;
}
#linkToChannel a {
    color:#808080;
    text-decoration:none;
    font-size:13px;
    line-height:14px;
    padding:5px 0 5px 25px;
    background:transparent url('../_images/style/icons/twitter-bird-icon.gif') no-repeat 0 0;
}
#linkToChannel a:hover {
    color:#808080;
    text-decoration:underline;
}
#twitterContent .socialUserDiv {
    display:none;
}
/* ========================= HOMEPAGE NAVIGATION MENU ========================= */

.navigation-container {
    height:50px;
    position:absolute;
    left:0;
    top:200px;
    z-index:0;
    font:normal 16px/21px 'TitilliumText25L800wt', Arial, Helvetica, sans-serif;
    font-weight:normal;
    text-transform:uppercase;
    background:transparent url('../_images/style/homepage/navigation-shadow.png') no-repeat center top;
}
.navigation-container .nav {
    height:50px;
    margin:0 auto;
    background:transparent url('../_images/style/homepage/navigation-divider.png') no-repeat right 15px;
}
.navigation-container .nav ul {
    height:50px;
    margin:0 auto;
}
.navigation-container .nav ul, .navigation-container .nav ul li {
    margin:0;
    padding:0;
    list-style:none;
    background:none;
    height:50px;
    overflow:hidden;
}
.navigation-container .nav ul li {
    float:left;
    padding:5px 0;
}
.navigation-container a {
    color:#ffffff;
    text-decoration:none;
    display:block;
    padding:8px 29px 10px 28px;
    border-radius:5px;
    background:transparent url('../_images/style/homepage/navigation-divider.png') no-repeat left 10px;
}
.navigation-container a:hover {
    color:#bdd500;
}
.navigation-container a.selected {
    color:#ffffff;
}
.navigation-container .nav ul li.home-icon a:hover {
    background-position:center -40px;
}